Commit 6c810e31 authored by Wolfgang's avatar Wolfgang

Add correct dependency on tei-publisher-lib 2.8.0

parent e1997598
......@@ -3,5 +3,5 @@
<title>TEI Publisher</title>
<dependency processor="http://exist-db.org" semver-min="5.0.0-RC8"/>
<dependency package="http://exist-db.org/apps/shared"/>
<dependency package="http://existsolutions.com/apps/tei-publisher-lib" semver-min="2.7.0"/>
<dependency package="http://existsolutions.com/apps/tei-publisher-lib" semver-min="2.8.0"/>
</package>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment